body {
	font-family: "Lucida Grande", Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-right: 10%;
	margin-left: 10%;
	background-color: #CCCCCC;
}
ul {
	list-style-type: square;
}
form ul {
	list-style-type: none;
}
.header {
	font-size: xx-large;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336699;
	text-align: center;
}
.footer {
	font-size: x-small;
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
}
.nav {
	font-size: larger;
	background-color: #003366;
	color: #FFFFFF;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	text-align: center;
	font-weight: bold;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #FFCC33;
}
.nav a:active {
}
.navItem {
	margin-right: 2px;
	margin-left: 2px;
}
.body {
	background-color: #FFFFFF;
	padding: 5px;
}
.story {
}
.storyHeader {
	font-weight: bold;
	font-size: larger;
	background-color: #FFFFFF;
	color: #000000;
	padding-bottom: .5em;
}
.storyActions {
	text-align: right;
	margin-top: 1em;
}
.storyFooter {
	text-align: right;
	font-style: italic;
}
.textBlock {
}
.imageBlock {
	padding: 4px;
	text-align: center;
}
.image {
	margin: 2px;
	border: 4px solid #CCCCCC;
}
.list {
}
.list h2 {
	font-weight: bold;
	font-size: larger;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	color: #000000;
	margin-top: 0em;
	margin-bottom: 0em;
}
.list dl {
	margin-left: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
}
.list dt {
	text-align: right;
	float: left;
	width: 7em;
	margin-right: .5em;
}
.list dd {
}
.textTitle {
	font-weight: bold;
	font-size: larger;
	color: #000000;
	margin-top: 1em;
}
.question {
	font-weight: bold;
	margin-left: 1em;
	margin-top: 1em;
}
.answer {
	margin-left: 1em;
}
a:link {
	color: #0000ff;
	text-decoration: underline;
}
a:visited {
	color: #000099;
}
a:hover {
}
a:active {
}
.homeImageBlock {
	margin-left: 1em;
	margin-top: 1em;
	margin-bottom: 2em;
}
.homeImage {
	margin-right: 10px;
	margin-bottom: 5px;
	border: 4px solid #CCCCCC;
}
.homeImageActions {
}
#googleSearchResults iframe {
	width: 100%;
}